.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.678223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1e;src:url(f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1f;src:url(f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff20;src:url(f20.woff)format("woff");}.ff20{font-family:ff20;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff21;src:url(f21.woff)format("woff");}.ff21{font-family:ff21;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff22;src:url(f22.woff)format("woff");}.ff22{font-family:ff22;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff23;src:url(f23.woff)format("woff");}.ff23{font-family:ff23;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff24;src:url(f24.woff)format("woff");}.ff24{font-family:ff24;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff25;src:url(f25.woff)format("woff");}.ff25{font-family:ff25;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1908.124560px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-632.000000px;}
.ws5{word-spacing:-44.000000px;}
.ws1{word-spacing:-28.000000px;}
.ws3{word-spacing:0.000000px;}
.ws4{word-spacing:1842.124560px;}
.ws0{word-spacing:1875.124560px;}
._2{margin-left:-547.141480px;}
._4{margin-left:-60.672000px;}
._3{margin-left:-10.112000px;}
._1{margin-left:-2.352000px;}
._0{width:1.148000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:67.999640px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:632.000000px;}
.y1{bottom:0.000010px;}
.y8{bottom:0.000200px;}
.y0{bottom:27.500000px;}
.y2{bottom:28.346450px;}
.ya{bottom:66.000000px;}
.y5{bottom:68.000000px;}
.y4{bottom:69.500000px;}
.yc{bottom:71.000000px;}
.y6{bottom:71.500000px;}
.y11{bottom:73.500000px;}
.yf{bottom:74.500000px;}
.yd{bottom:75.500000px;}
.ye{bottom:82.000000px;}
.y7{bottom:86.000000px;}
.y10{bottom:93.000000px;}
.yb{bottom:367.851600px;}
.y3{bottom:666.141720px;}
.y9{bottom:707.494080px;}
.hc{height:29.326172px;}
.h6{height:29.734375px;}
.h3{height:29.798828px;}
.he{height:48.343494px;}
.hb{height:54.000000px;}
.h4{height:474.000000px;}
.h13{height:709.500000px;}
.h11{height:716.500000px;}
.h9{height:717.500000px;}
.h12{height:721.000000px;}
.h10{height:729.000000px;}
.hf{height:732.500000px;}
.h14{height:733.500000px;}
.h7{height:734.000000px;}
.h8{height:734.500000px;}
.h5{height:735.500000px;}
.hd{height:744.500000px;}
.h1{height:771.000000px;}
.ha{height:841.889570px;}
.h2{height:841.889760px;}
.h0{height:841.889770px;}
.w7{width:593.640610px;}
.w2{width:595.275560px;}
.w5{width:985.000000px;}
.w6{width:1094.000000px;}
.wa{width:1094.500000px;}
.wc{width:1104.000000px;}
.wb{width:1105.000000px;}
.w9{width:1112.500000px;}
.w3{width:1113.000000px;}
.w4{width:1115.500000px;}
.w8{width:1117.000000px;}
.w1{width:1126.000000px;}
.w0{width:1190.551180px;}
.x1{left:0.000010px;}
.xc{left:32.000000px;}
.x5{left:33.500000px;}
.x0{left:35.500000px;}
.x4{left:36.850380px;}
.xe{left:40.000000px;}
.xa{left:41.500000px;}
.xd{left:43.500000px;}
.x2{left:77.952750px;}
.x8{left:92.500000px;}
.x9{left:153.778790px;}
.xb{left:190.174770px;}
.x6{left:547.425160px;}
.x7{left:552.925160px;}
.x3{left:595.275600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2544.166080pt;}
.ws2{word-spacing:-842.666667pt;}
.ws5{word-spacing:-58.666667pt;}
.ws1{word-spacing:-37.333333pt;}
.ws3{word-spacing:0.000000pt;}
.ws4{word-spacing:2456.166080pt;}
.ws0{word-spacing:2500.166080pt;}
._2{margin-left:-729.521973pt;}
._4{margin-left:-80.896000pt;}
._3{margin-left:-13.482667pt;}
._1{margin-left:-3.136000pt;}
._0{width:1.530667pt;}
.fs0{font-size:37.333333pt;}
.fs1{font-size:58.666667pt;}
.fs4{font-size:90.666187pt;}
.fs3{font-size:96.000000pt;}
.fs2{font-size:842.666667pt;}
.y1{bottom:0.000013pt;}
.y8{bottom:0.000267pt;}
.y0{bottom:36.666667pt;}
.y2{bottom:37.795267pt;}
.ya{bottom:88.000000pt;}
.y5{bottom:90.666667pt;}
.y4{bottom:92.666667pt;}
.yc{bottom:94.666667pt;}
.y6{bottom:95.333333pt;}
.y11{bottom:98.000000pt;}
.yf{bottom:99.333333pt;}
.yd{bottom:100.666667pt;}
.ye{bottom:109.333333pt;}
.y7{bottom:114.666667pt;}
.y10{bottom:124.000000pt;}
.yb{bottom:490.468800pt;}
.y3{bottom:888.188960pt;}
.y9{bottom:943.325440pt;}
.hc{height:39.101562pt;}
.h6{height:39.645833pt;}
.h3{height:39.731771pt;}
.he{height:64.457992pt;}
.hb{height:72.000000pt;}
.h4{height:632.000000pt;}
.h13{height:946.000000pt;}
.h11{height:955.333333pt;}
.h9{height:956.666667pt;}
.h12{height:961.333333pt;}
.h10{height:972.000000pt;}
.hf{height:976.666667pt;}
.h14{height:978.000000pt;}
.h7{height:978.666667pt;}
.h8{height:979.333333pt;}
.h5{height:980.666667pt;}
.hd{height:992.666667pt;}
.h1{height:1028.000000pt;}
.ha{height:1122.519427pt;}
.h2{height:1122.519680pt;}
.h0{height:1122.519693pt;}
.w7{width:791.520813pt;}
.w2{width:793.700747pt;}
.w5{width:1313.333333pt;}
.w6{width:1458.666667pt;}
.wa{width:1459.333333pt;}
.wc{width:1472.000000pt;}
.wb{width:1473.333333pt;}
.w9{width:1483.333333pt;}
.w3{width:1484.000000pt;}
.w4{width:1487.333333pt;}
.w8{width:1489.333333pt;}
.w1{width:1501.333333pt;}
.w0{width:1587.401573pt;}
.x1{left:0.000013pt;}
.xc{left:42.666667pt;}
.x5{left:44.666667pt;}
.x0{left:47.333333pt;}
.x4{left:49.133840pt;}
.xe{left:53.333333pt;}
.xa{left:55.333333pt;}
.xd{left:58.000000pt;}
.x2{left:103.937000pt;}
.x8{left:123.333333pt;}
.x9{left:205.038387pt;}
.xb{left:253.566360pt;}
.x6{left:729.900213pt;}
.x7{left:737.233547pt;}
.x3{left:793.700800pt;}
}
